.heading_container{
    background: #3080c2;
    margin: 10px;
    text-align: center;
    color: white;
    font-size: 1.3rem;
    font-weight: 600;
}
.content_container{
margin:30px
}
.ul_container{
    margin: 0px 30px;
}
h1{
    margin: 0;
}
ul{
    margin: 0px;
    
}
.ul_container ul {
    list-style-type: circle;
  }
.header{    background-color: #e3e7e9;
    padding: 4rem;
    border: 1.5px solid grey;
}
